Subject: bug#21366: 11.88.6; Vertical bar is paired delimiter in syntax table

From: Tassilo Horn <[email-masked]>
Date: Fri, 28 Aug 2015 10:59:55 +0200

Tassilo Horn <[email-masked]> writes:

> Well, that was obviously a bad decision, so now AUCTeX uses
> punctuation syntax for it.  That will appear in 11.88.8 from ELPA
> then.

Ok, 11.88.8 is going to be available from ELPA within the next 24 hours.

Bye,
Tassilo